<div class="container">
  <div class="row">
    <div class="col-sm-6 col-md-4 col-sm-offset-3 col-md-offset-4">

      <h1>แก้ไขผู้ใช้งาน</h1>

      <%= render "form", user: current_user %>

    </div>
  </div>
</div>
